PUT externallinks Id

PUT/externallinks/{id}
AuthorizationBearer <token>

Paste your JWT token here

In: header

Path Parameters

idinteger
Formatint32
titleDutchstring

The Dutch title for the external link.

Length0 <= length <= 120
titleEnglishstring

The English title for the external link.

Length0 <= length <= 120
descriptionDutchstring

The Dutch description for the external link.

Length0 <= length <= 2000
descriptionEnglishstring

The English description for the external link.

Length0 <= length <= 2000
urlstring

The destination URL of the link.

Length0 <= length <= 2000
sortOrderinteger

The order in which this link should be displayed.

Formatint32

Response Body

application/json

application/json

application/json

curl -X PUT "https://loading/externallinks/0" \  -H "Content-Type: application/json" \  -d '{    "titleDutch": "string",    "titleEnglish": "string",    "descriptionDutch": "string",    "descriptionEnglish": "string",    "url": "string",    "sortOrder": 0  }'
Empty
{
  "message": "string"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}